`<lacunaStart>` | indicates the beginning of a lacuna in the text of a mostly complete textual witness.
Attributes: |
Example |
Note | (optional)
Tagset | additional tag set for text criticism
Class | fragmentary
Filename | `teitc2`
Content: | Empty.
Parents | [none]
Children | [none]
Declaration |
    <!ELEMENT lacunaStart   - O  EMPTY                              >
    <!ATTLIST lacunaStart        %a.global
                                 %a.fragmentary                     >
See | 19.1.5

Back to index